# Pages: patch

**Requires [authorization](https://developers.google.com/blogger/docs/3.0/reference/pages/patch#auth)**

Update a page. This method supports patch semantics.
[Try it now](https://developers.google.com/blogger/docs/3.0/reference/pages/patch#try-it).

## Request

### HTTP request

```
PATCH https://www.googleapis.com/blogger/v3/blogs/blogId/pages/pageId
```

### Parameters

| Parameter name | Value | Description |
|---|---|---|
| **Required parameters** |||
| `blogId` | `string` | The ID of the Blog. |
| `pageId` | `string` | The ID of the Page. |

### Authorization

This request requires authorization with at least one of the following scopes ([read more about authentication and authorization](https://developers.google.com/blogger/docs/3.0/using#auth)).

| Scope |
|---|
| `https://www.googleapis.com/auth/blogger` |

### Request body

In the request body, supply a [Pages resource](https://developers.google.com/blogger/docs/3.0/reference/pages#resource).

## Response

If successful, this method returns a [Pages resource](https://developers.google.com/blogger/docs/3.0/reference/pages#resource) in the response body.

## Try it!


Use the APIs Explorer below to call this method on live data and see the response.